搜索 | 用户支持

防范以用户支持为名的诈骗。我们绝对不会要求您拨打电话或发送短信,及提供任何个人信息。请使用“举报滥用”选项报告涉及违规的行为。

Learn More

Make Firefox compatible with Pogo.com please

  • 1 个回答
  • 1 人有此问题
  • 3 次查看
  • 最后回复者为 jscher2000

more options

Yesterday we were able to play any game on Pogo.com with Firefox and today none of the games will load. Is there anything we can do to make Firefox play nice with Pogo.com? I tried going back to the version that still supports Java, but the computer was so herky-jerky that it was much worse. It is very inconvenient to have to use another browser for some games. Please do something about this, thank you.

所有回复 (1)

more options

Pogo has both Flash games and Java games. Flash games should still run in Firefox 57, but you might need to give the site permission. See: Why do I have to click to activate plugins?

Java games still run in Internet Explorer, and in the Extended Support Release of Firefox 52 (with the Java plugin). As you know, the regular releases of Firefox 52+ do not run the Java plugin. Here's the article on that: Why do Java, Silverlight, Adobe Acrobat and other plugins no longer work?